<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>title</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
          integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet">
</head>
<body>

<div class="container-xl min-vh-100 d-flex flex-column min-vh-100">
    <!-- Header -->
    <header class="mt-3 mb-3">
        <div class="row">
            <div class="col-4 col-md-2">
                <div class="bg-secondary pl-3">1</div>
            </div>
            <div class="col-8 col-md-4">
                <div class="bg-secondary pl-3">2</div>
            </div>
            <div class="col-12 col-md-6 mt-3 mt-md-0">
                <div class="bg-secondary pl-3">3</div>
            </div>
        </div>
    </header>

    <!-- Content-->
    <div class="row flex-grow-1">
        <div class="col-12 col-md-9 order-md-2 d-flex flex-column justify-content-between">
            <div class="row mt-3">
                <div class="col-12 ">
                    <div class="bg-warning pl-3">5</div>
                </div>
            </div>
            <div class="row mt-3 mb-3 flex-wrap">
                <div class="col-20 p-3">
                    <div class="bg-warning pl-3">6</div>
                </div>
                <div class="col-20 p-3">
                    <div class="bg-warning pl-3">6</div>
                </div>
                <div class="col-20 p-3">
                    <div class="bg-warning pl-3">6</div>
                </div>
                <div class="col-20 p-3">
                    <div class="bg-warning pl-3">6</div>
                </div>
                <div class="col-20 p-3">
                    <div class="bg-warning pl-3">6</div>
                </div>
                <div class="col-20 p-3">
                    <div class="bg-warning pl-3">6</div>
                </div>
                <div class="col-20 p-3">
                    <div class="bg-warning pl-3">6</div>
                </div>
            </div>
            <div class="row">
                <div class="col-6">
                    <div class="bg-warning pl-3">8</div>
                </div>
                <div class="col-6">
                    <div class="bg-warning pl-3">9</div>
                </div>
            </div>
        </div>
        <div class="col-md-3 order-md-1 p-0 d-flex flex-wrap mt-3">
            <div class=" col-12 align-self-start">
                <div class="bg-secondary pl-3">4</div>
            </div>
            <div class=" col-12 align-self-end">
                <div class="bg-secondary mt-3 pl-3">7</div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <div class="row mt-3 mb-3">
        <div class="col-6 col-md-4">
            <div class="h-100 bg-secondary pl-3">10</div>
        </div>
        <div class="col-6 col-md-4">
            <div class="h-100 bg-secondary pl-3">11</div>
        </div>
        <div class="col-12 col-md-4 p-0 d-flex flex-wrap">
            <div class="col-12 align-self-start mt-3 mb-3 mt-md-0">
                <div class="bg-secondary pl-3">12</div>
            </div>
            <div class="col-12 align-self-end">
                <div class="bg-secondary pl-3">13</div>
            </div>
        </div>
    </div>

</div>


</body>
</html>
